# renew_before_expiry = 30 days
version = 0.35.0
archive_dir = /etc/letsencrypt/archive/www.naturhouse.sk
cert = /etc/letsencrypt/live/www.naturhouse.sk/cert.pem
privkey = /etc/letsencrypt/live/www.naturhouse.sk/privkey.pem
chain = /etc/letsencrypt/live/www.naturhouse.sk/chain.pem
fullchain = /etc/letsencrypt/live/www.naturhouse.sk/fullchain.pem

# Options used in the renewal process
[renewalparams]
authenticator = apache
installer = apache
account = c09f245bf0ac69848f457467dc4be64d
server = https://acme-v02.api.letsencrypt.org/directory
post_hook = echo '1' > /usr/local/ispconfig/server/le.restart
